T:{Count:1b,id:"minecraft:spawner"}
T:{Count:1b,id:"minecraft:allay_spawn_egg"}
T:{Count:1b,id:"minecraft:stone_axe",tag:{Damage:0}}
T:{Count:1b,id:"trueprimepiecetwo:bountyposter"}
T:{Count:1b,id:"minecraft:oak_stairs"}
T:{Count:1b,id:"minecraft:spruce_wood"}
T:{Count:1b,id:"trueprimepiecetwo:katakurifit_chestplate",tag:{Damage:0}}
T:{Count:1b,id:"minecraft:oak_slab"}
T:{Count:1b,id:"minecraft:spruce_pressure_plate"}
